## dpkg-iasearch 0.16

=== Makefile ===
# Phony Makefile, will do nothing
all:
	echo Compiling...

clean:
	echo Cleaning....
	@find . -name "*~" -exec rm -f \{\} \;
# try a rm -rf *~ and such, or do a find previously
