## dpkg-iasearch 0.9

=== debian/changelog ===
dpkg-iasearch (0.9) unstable; urgency=low

  * Added Russian and French template files (Closes: #137051, #136587)
  * Templates checked for, there is no error (Closes: #108831)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri,  5 Apr 2002 15:49:25 +0200

dpkg-iasearch (0.8) unstable; urgency=low

  * Fixed lintian errors.
  * Now indexes are built on background process (Closes: #108832)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  9 Sep 2001 02:50:19 +0200

dpkg-iasearch (0.7) testing unstable; urgency=low

  * Added portuguese debconf translation (Closes: #108519)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 15 Aug 2001 16:43:05 +0200

dpkg-iasearch (0.6) testing unstable; urgency=low

  * Dpkg-make-index now removes TMP_DIR (Closes: #91313)
  * Reverted change in 0.4 (bug 86372) since database is not built properly (Closes: #107302)
  * Added -v 1 option to dpkg-make-index (Closes: #91293)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  7 Aug 2001 02:37:05 +0200

dpkg-iasearch (0.5) testing unstable; urgency=low

  * Added translation in gaelician (sp?)
  * Added template translation to deutsch (Closes: #94272) 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 26 Mar 2001 20:16:14 +0200

dpkg-iasearch (0.4) testing unstable; urgency=low

  * Changed to architecture all (Closes: #86720)
  * Added patch to dpkg-make-index so arrow does not break (Closes: #86732)
  * Moved temporary folder creation to /var/tmp (Closes: #89183)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 13 Mar 2001 20:26:53 +0100

dpkg-iasearch (0.3) unstable; urgency=low

  * Added contributions by KORN Andras (new script: dpkg-keyword)
  * Fixed typo (Closes: #86848)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  4 Mar 2001 12:25:31 +0100

dpkg-iasearch (0.2) unstable; urgency=low

  * Added debconf note (Closes: #87954)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun,  4 Mar 2001 12:20:37 +0100

dpkg-iasearch (0.1) unstable; urgency=low

  * Changed named of package. I've decide to finally upload it to Debian
  since it might be useful for other people (even though I
  do not have the time to improve it)
  * Also changed numbering, since it's a Debian-specific package
  * Lintian clean (hopefully)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 14 Jan 2001 21:37:41 +0100

dpkg-search (0.1-3) unstable; urgency=low

  * Now depends on perl5

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 17 Nov 2000 19:11:14 +0100

dpkg-search (0.1-2) unstable; urgency=low

  * dpkg-search now works with arrow by default (could be used with
    remembrance agent, but it is non-free)
  * added a new program to split the debian 'available' database[B

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 16 Jan 2000 14:58:35 +0100

dpkg-search (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Fri, 11 Dec 1998 17:55:37 +0100


Local variables:
mode: debian-changelog
End:
