=== debian/control ===
Source: dpkg-iasearch
Section: utils
Priority: optional
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends: debhelper
Standards-Version: 3.1.0

Package: dpkg-iasearch
Architecture: all
Depends: libbow, dialog, perl5, debconf
Description: An interface to find relevant packages in Debian.
 This package adds some tools to find relevant packages in Debian using
 simple queries, both in natural language and by keywords. It makes uses
 of the document-vectoring program arrow, adding scripts to
 make use of it to index the Packages database, and to make queries on to it.
 .
 Its functionality is similar to dlocate but uses a different (more useful?)
 approach to make the binary database. 
 .
 This package is a proof-of-concept package, any kind of improvements are are
 welcomed, although this idea should be part of a dpkg frontend {T,G}UI.
