=== debian/rules ===
#!/usr/bin/make -f

package=dpkg-search

build:
	dh_testdir
	make
	touch build

clean:
	dh_testdir
	dh_clean
	make clean
	-rm -rf *~ debian/tmp debian/*~ debian/files*

binary-indep: checkroot build
	$(checkdir)
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: checkroot build
	dh_testdir
	dh_testroot
	-rm -rf debian/tmp
	dh_installdebconf
	dh_installdirs
	dh_installdocs debian/README* debian/TODO*
	dh_installmenu
	dh_installchangelogs
	dh_undocumented dpkg-make-index.8 dpkg-query.8 dpkg-break.8 dpkg2folder.8
	install -m 755 bin/dpkg-make-index bin/dpkg-break bin/dpkg-query bin/dpkg2folder debian/tmp/usr/bin
	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary: binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

#Local variables:
#mode: makefile
#End:
