## dpkg-iasearch 0.16

=== debian/changelog ===
dpkg-iasearch (0.16) unstable; urgency=low

  * Included Japanese translation (debian/po/ja.po) as provided by
    Hideki Yamane (Closes: #227457)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 13 Jan 2004 21:34:06 +0100

dpkg-iasearch (0.15) unstable; urgency=low

  * Removed rm call in debian/rules which removed all binaries dpkg-iasearch
    in dpkg-iasearch and made it uninstalable (Closes: #226632)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  8 Jan 2004 20:35:44 +0100

dpkg-iasearch (0.14) unstable; urgency=low

  * Updated russian translation thanks to the patch provided by
   Ilgiz Kalmetev (Closes: #214365)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 14 Oct 2003 19:44:16 +0200

dpkg-iasearch (0.13) unstable; urgency=low

  * Provided a manpage for the programs (Closes: #107865) 
  * Corrected french fuzzy string (Closes: #203605)
  * Added dutch po translation (Closes: #204917)
  * Changed contact address in dpkg-iaquery
  * Removed TODOs no longer relevant
  * Added 'set -e' and 'exit 0' to postinst.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  9 Sep 2003 09:53:19 +0200

dpkg-iasearch (0.12) unstable; urgency=low

  * Fixed typos in control file. 
  * Moved to po-debconf applying the provided patch and 
    fixed Build-Depends line (Closes: #201238)
  * Changed Build-Depends to Build-Depends-Indep
  * Nice'd dpkg-make-index because it might make the CPU temperature
    rise with the number of packages currently available in Debian.
  * clean target now cleans build too

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 27 Jul 2003 21:40:26 +0200

dpkg-iasearch (0.11) unstable; urgency=low

  * "You thought this package was dead?" release
  * Description has not typos now (Closes: #124566)
  * Added purge option (Closes :#157868)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 24 Nov 2002 23:28:21 +0100

dpkg-iasearch (0.10) unstable; urgency=low

  * This is the "back from my honeymoon just to find 7 serious bugs!" release
  (the only good thing being that some use dpkg-iasearch...  or at least
  have it installed)
  * Moved dpkg-search to dpkg-iasearch and changed all documentation
  (not much :). Will change all binaries to dpkg-ia-X in the near future
  in order to avoid conflicting in the future with dpkg.
  (Closes:  #151553, #151555, #151625, #151823, #151971, #152115, #151503)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 17 Jul 2002 17:01:25 +0200
