=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
-Build-Depends: debhelper
+Build-Depends-Indep: debhelper (>= 4.1.16)
 Standards-Version: 3.1.0
 
 Package: dpkg-iasearch
@@ -17,5 +17,5 @@
  Its functionality is similar to dlocate but uses a different (more useful?)
  approach to make the binary database. 
  .
- This package is a proof-of-concept package, any kind of improvements are are
- welcomed, although this idea should be part of a dpkg frontend {T,G}UI.
+ This package is a proof-of-concept package, any kind of improvements are
+ welcome, although this idea should be part of a dpkg frontend {T,G}UI.
