=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,10 @@
 #!/usr/bin/make -f
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+  
+# This is the debhelper compatability version to use.
+export DH_COMPAT=1
 
 package=dpkg-search
 
@@ -11,7 +17,15 @@
 	dh_testdir
 	dh_clean
 	make clean
-	-rm -rf *~ debian/tmp debian/*~ debian/files*
+	-rm -rf *~ debian/tmp debian/*~ debian/files* build
+
+install:
+	dh_testdir
+	dh_testroot
+	dh_installdirs
+	for file in bin/dpkg-make-index bin/dpkg-break bin/dpkg-iaquery bin/dpkg2folder ; do \
+	install -m 755 $$file debian/tmp/usr/bin ; done
+#	install -m 755 bin/dpkg-make-index bin/dpkg-break bin/dpkg-iaquery bin/dpkg2folder debian/tmp/usr/bin
 
 binary-indep: checkroot build
 	$(checkdir)
@@ -19,17 +33,17 @@
 # generated by this package.  If there were any they would be
 # made here.
 
-binary-arch: checkroot build
+binary-arch: checkroot build install
 	dh_testdir
 	dh_testroot
-	-rm -rf debian/tmp
 	dh_installdebconf
-	dh_installdirs
 	dh_installdocs debian/README* debian/TODO*
 	dh_installmenu
+	dh_installman dpkg-iasearch.1
+	cd debian/tmp/usr/share/man/man1/ && {  \
+	for file in dpkg-iaquery dpkg-make-index dpkg-break dpkg2folder ; do \
+	ln -s dpkg-iasearch.1 $$file.1 ; done }
 	dh_installchangelogs
-	dh_undocumented dpkg-make-index.8 dpkg-query.8 dpkg-break.8 dpkg2folder.8
-	install -m 755 bin/dpkg-make-index bin/dpkg-break bin/dpkg-query bin/dpkg2folder debian/tmp/usr/bin
 	dh_compress
 	dh_fixperms
 	dh_shlibdeps
